*{
	padding: 0;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0;
	margin-top: -0px;
}*
body { margin: 50px 0 0; background: #fff url(../images/bg.gif) repeat-x; font: .74em "Trebuchet MS", Arial, Sans-Serif; color: #444; }
	h1 { font-size: 3em; font-weight: normal; float: left; }
	h1 a { text-decoration: none; }
	h2 { font-size: 2em; color: #CFCFCF; font-weight: normal; margin: 0 0 .8em;}
	h3 { font-size: 1.5em; border-bottom: 1px solid #eee; margin: 0 0 .8em; }
	h4 {
	font-size: 2em;
	color: #256FB8;
	float: left;
	/* [disabled]font-weight: normal; */
	margin-bottom: .8em;
	margin-left: 266px;
	margin-right: 0;
	margin-top: -46px;
}
	h5 {
	font-size: 2em;
	color: #FF710C;
	float: left;
	/* [disabled]font-weight: normal; */
	margin-bottom: .8em;
	margin-left: 281px;
	margin-right: 0;
	margin-top: -47px;
}
	h6 {
	font-size: 2em;
	color: #256FB8;
	float: left;
	/* [disabled]font-weight: normal; */
	margin-bottom: .8em;
	margin-left: 296px;
	margin-right: 0;
	margin-top: -47px;
}
	p  { margin: 0 0 2em 0; line-height: 1.8em; margin-top: 25px;}
	em { border-bottom: 1px dotted #fff; cursor: pointer; }
	a { color: #9D2900; }
	a:hover { color: #A0000E; text-decoration: none; }
	img {
	border: 0;
	position: relative;
	top: -35px;
	left: 5px;
}
	.red { color: #9D2900; }
	
.wrap { width: 900px; margin: 0 auto; }
 
#header {
	width: 900px;
	height: 50px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}
	#menu  { float: right; padding: 6px 0 0 0; list-style: none; }
		#menu li { display: inline; }
		#menu a { display: block; float: left; margin-left: 30px; padding: 7px; text-decoration: none; font-size: 13px; color: #000000; }
		#menu a:hover { color: #000; border-bottom: 2px solid #ccc; }
		#menu .active a { border-bottom: 2px solid #C70012; color: #9D2900;}
 
#teaser { clear: both; height: 259px; background: #fff url(../images/teaserbg.jpg) repeat-x; }
	.box { float: left; padding: 66px 0 0; width: 480px; color: #C7E3EE; }
	#image {
	float: right;
	width: 388px;
	position: relative;
	top: 5px;
	background: url(../images/logotype.jpg) no-repeat bottom left;
	height: 250px;
	background-image: url(../images/world_small.png);
}
	
#bar {
	height: 40px;
	padding: 8px 0 0 0;
	background: url(../images/bar.gif) repeat-x;
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
	.step { cursor: pointer; color: #FAFDDD; padding: 4px 0 0 11px; margin: 0 35px 0 0; font-size: 1.4em; float: left; text-align: center; background: url(../images/step.gif) no-repeat; height: 30px; }
	.step a { color: #fff; margin: 0 10px 0 0; }
	
.col { float: left; width: 276px; margin: 0 30px 16px 0; }
	.last { float: right; margin: 0; }
	.info { border: 1px solid #e0e0e0; background: #f4f4f4; padding: 7px; }

#footer { clear: both; width: 900px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff url(../images/small_logotype.jpg) no-repeat right 5px; }	
	#footer .right { float: right; margin: 0 55px 0 0; }
	#footer a { color: #808080; font-weight: bold; }
